Subject: [EDUC] Manuels numériques était Re: petit nouveau
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Wed, 19 Nov 2014 23:12:56 +0100
List-Id: <educ.april.org>

Le 15/11/2014 13:19, [email-masked] a écrit :
> Bonjour,
> Suite à la pétition pour les formats ouverts, j'ai découvert la liste educ de
> l'april.
> Utilisateur de GNU linux depuis 8 ans, je milite dans mon académie pour les
> formats ouverts. En particulier, quand je reçois des formats m$ j'en demande
> la conversion en odf.
> Par ailleurs, j'administre une salle informatique de 20 postes sous ubuntu
> dans mon lycée, qui tourne comme un charme depuis 2009, et un serveur
> d'exercices et de classes virtuelles WIMS . Enfin, je me bats pour que les
> éditeurs de manuels scolaires produisent du contenu interopérable,

Avec tous les dispositifs type "menottes numériques", vous arrivez à les 
utiliser sur les réseaux des établissements scolaires ?

Ici même nous avions initié une page du wiki pour recenser les problèmes :
http://wiki.april.org/w/Manuels_scolaires_et_manuels_num%C3%A9riques

> mais sans
> succès, la seule réponse de leur part étant que "ça ne marche pas sous linux".
> Merci j'avais remarqué. Et tout ça, malgré la circulaire de Ayrault de
> septembre 2012
> ...
> Allez, on va y arriver. Cependant, quand on voit la réaction de certains
> collègues par rapport à la pétition, c'est lamentable :
> "Je rêve, je n'ai pas de temps à perdre pour de tels sujets,
> l'interopérabilité, je me coucherai moins con ce soir"

En fait, il a raison, il s'est couché moins c** ce soir là et c'est déjà 
un progrès grâce à toi ! ;-)
++
Rémi.

>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ